Retyped.prompt-sync 4.1.6733

Prompt Sync (prompt-sync) binding library for Bridge.NET projects.

Requires NuGet 2.5 or higher.

Install-Package Retyped.prompt-sync -Version 4.1.6733
dotnet add package Retyped.prompt-sync --version 4.1.6733
<PackageReference Include="Retyped.prompt-sync" Version="4.1.6733" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.prompt-sync --version 4.1.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Retyped.prompt-sync:

Package Downloads
Retyped.prompt-sync-history
Prompt Sync History (prompt-sync-history) binding library for Bridge.NET projects.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
4.1.6733 480 6/9/2018
4.1.6685 459 4/21/2018
4.1.6556 383 12/13/2017
4.1.6532 319 11/20/2017
4.1.6523 330 11/12/2017
4.1.6477 326 9/25/2017
4.1.6465 332 9/13/2017
4.1.6440 370 8/19/2017